import request from '@/utils/request';

// 获取路由
export const getRouters = () => {
  return request({
    url: '/getRouters',
    method: 'get'
  });
};

// 获取配置菜单
export const getMenus = () => {
  return request({
    url: '/getMenus',
    method: 'get',
    params: { menucfgId: process.env.VUE_APP_SYS_APP_MENUCFGID }
  });
};
